body{
    /* background: #283f9c; */
    /* background: linear-gradient(45deg, #7d7d7d,#ffffff,#8fccdf ); */
    background-attachment: fixed;
    background-size: 200% 200%;
	animation: bggradient 20s ease infinite;
    box-sizing: border-box;
    background-color: #f9f9f9;
}

@keyframes bggradient{
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.main-image img{
    display: block;
}
.footer{
    background: #fff;
}
.spring-bargain .pc-hide{
    display: none;
}
.spring-bargain .spring-content{
    background-color: #0a0a0a;
}
.spring-bargain .spring-wrap{
    max-width: 1200px;
    margin: 0 auto;
}
.spring-bargain .spring-wpmg{
    margin: 60px auto;
}

.spring-bargain .spring-nav{
    background-color: #0a0a0a;
    position: absolute;
    width: 100%;
    border-bottom: solid 1px #505050;
    height: 70px;
    z-index: 99;
}
.spring-nav[data-sticky='true'] {
	position: fixed;
	top: 0;
	left: 0;
}


.spring-bargain .spring-nav ul{
    display: flex;
    justify-content: space-between;
}
.spring-bargain .spring-nav ul li{
    width: calc(100% / 3);

}
.spring-bargain .spring-nav ul li a{
    height: 70px;
    position: relative;
    color: #fff;
    font-size: clamp(14px, 4vw, 20px);
    border-left: solid 1px #505050;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.spring-bargain .spring-nav ul li:last-child a{
    border-right: solid 1px #505050;
}
.spring-bargain .spring-nav ul li a::after{
    display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 1px solid #fef7db;
	border-right: 1px solid #fef7db;
	position: absolute;

	top: 70%;
	transform: rotate(135deg);
}
.spring-bargain .spring-content-inner{
    padding: 140px 0 100px;
    text-align: center;
}
.spring-bargain .springbargain_ttl{
    padding: 0 0 60px;
}
.spring-bargain .bargain-area{
    background-color: #fff;
    position: relative;
    width: 100%;
    padding: 40px 0;
    
    
}
.spring-bargain .bargain-area-group .bargain-area:first-child{
    margin-bottom: 50px;
}
.spring-bargain .area-ttl{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: clamp(16px, 4vw, 24px);
    padding: 10px;
    background-image: linear-gradient(90deg, rgba(254, 132, 187, 1), rgba(254, 81, 211, 1));
    color: #fff;
    font-weight: bold;
    width: 20%;
}
.spring-bargain .area-img{
    display: flex;
    justify-content: center;
}
.spring-bargain .area-img-inner{
    display: flex;
    max-width: 610px;
    width: 95%;
    justify-content: space-between;
}
.spring-bargain .area-img-inner img{
    width: calc(100% / 3 - 10px);
}
.spring-bargain .subttl,
.spring-bargain .big-subttl{
    font-weight: bold;
    padding-bottom: 10px;
}
.spring-bargain .bargain-area:last-child .big-subttl{
    padding-bottom: 0;
}
.spring-bargain .subttl{
    font-size: clamp(14px, 4vw, 20px);
    
}
.spring-bargain .big-subttl{
    font-size: clamp(24px, 4vw, 40px);
    color: #ff2897;
}
.spring-bargain .spring-discount{
    font-size: clamp(34px, 4vw, 60px);
}
.spring-bargain .spring-discount span{
    font-size: clamp(40px, 4vw, 90px);
}
.spring-bargain #top-item,
.spring-bargain #special-price{
    padding: 80px 0 0 0;
    background-color: #f9f9f9;
}
.spring-bargain .lineup-ttl{
    font-size: clamp(30px, 4vw, 56px);
    font-weight: 700;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}

.spring-bargain .lineup-smttl{
    color: #ff51d4;
    background: -webkit-linear-gradient(180deg, #ff51d4, #fb71a5);
    -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: clamp(12px, 4vw, 24px);
    text-align: center;
}
.spring-bargain .time-tag{
    font-size: clamp(4px, 4vw, 24px);
    background-color: #2DC59A;
    border-radius: 40px;
    max-width: 700px;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    color: #fff;
    padding: 10px 0;
    margin: 0 auto 40px;
    text-align: center;
}
.spring-bargain .time-num{
    border-right: 1px solid #fff;
    display:flex;
    justify-content: center;
    align-items: center;
    width: 40%;
}
.spring-bargain .time-day{
    width: 60%;
}
.spring-bargain .top-items{
    border: 1px solid #dddddd;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
}
#top-item .top-items{
    padding: 2%;
    margin-bottom: 30px;
}
.spring-bargain .item-list{
    display: flex;
    justify-content: space-between;
}
.spring-bargain #special-price .top-items{
    width: 49%;
    padding: 2%;
    box-sizing: border-box;
}
.spring-bargain .top-items li{
    width: 50%;
    box-sizing: border-box;
}

.spring-bargain .top-items li:last-child{
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.spring-bargain #special-price .top-items li:last-child{
    /*padding-right: 10px;*/
}
.spring-bargain .item-name{
    font-size: clamp(14px, 4vw, 24px);
    padding-bottom: 80px;
}
.spring-bargain #special-price .item-name{
    font-size: clamp(14px, 4vw, 20px);
    padding: 20px 0 40px 0;
}
.spring-bargain .normal-price,
.spring-bargain .item-off{
    text-align: center;
}
.spring-bargain .normal-price{
    color: #b1b1b1;
    text-decoration-line: line-through;
    font-size: clamp(14px, 4vw, 24px);
}
.spring-bargain #special-price .normal-price{
    font-size: clamp(14px, 4vw, 20px);
    letter-spacing: 0em;
}
.spring-bargain .item-off{
    color: #ff1260;
    font-weight: bold;
    font-size: clamp(18px, 4vw, 30px);
}
.spring-bargain #special-price .item-off{
    font-size: clamp(16px, 4vw, 24px);
}
.spring-bargain .cart-btn a{
    border: 1px solid #121212;
    background: #121212;
    display: block;
    padding: 1.2rem;
    font-size: 1.125em;
    color: #ffffff;
    transition: .3s;
}
.spring-bargain .all-items a{
    background-color: #fff;
    color: #121212;
    display: block;
    padding: 1.2rem;
    font-size: 1.125em;
    margin: 0 auto;
    transition: .3s;
    text-align: center;
    margin: 80px 0;
    border: 1px solid #121212;
    font-weight: bold;
    font-size: clamp(16px, 4vw, 24px);
    position: relative;
}
.spring-bargain .all-items a::after{
    display: block;
	content: "";
	width: 10px;
	height: 10px;
	border-top: 1px solid #121212;
	border-right: 1px solid #121212;
	position: absolute;
	top: 50%;
    right: 40px;
	transform: rotate(45deg) translateY(-50%);
}
.spring-bargain .all-items a:hover::after{

	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
.spring-bargain .all-items a:hover{
    background-color: #121212;
    border: 1px solid #121212;
    color: #fff;
}


.spring-bargain .cart-btn{
    text-align: center;
}
.spring-bargain .cart-btn a:hover{
    background-color: #fff;
    border: 1px solid #121212;
    color: #121212;
}
.spring-bargain .price-tag-area{
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.spring-bargain #special-price .price-tag-area{
    margin-bottom: 20px;
}
.spring-bargain #special-price .price-tag-area{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.spring-bargain .price-tag{
    color: #fff;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.spring-bargain #special-price .price-tag{
    background: #fff;
    margin-right: 0;
}
.spring-bargain .price-tag span{
    background-color: #ff1260;
    color: #fff;
    padding: 5px;
}
.spring-bargain #special-price .price-tag{
    margin-right: 0;
}
.spring-bargain .sale-price{
    color: #ff1260;
    font-weight: bold;
    font-size: clamp(18px, 4vw, 30px);
    display: flex;
    justify-content: center;
    align-items: center;
}
.spring-bargain #special-price .sale-price{
    margin-top: 2%;
    font-size: clamp(16px, 4vw, 24px);
    letter-spacing: 0em;
}
.spring-bargain .lineup-subttl{
    color: #b1b1b1;
    text-align: center;
    margin: 60px 0 0;
    position: relative;
}
.spring-bargain .lineup-subttl span{
    background-color: #f9f9f9;
    font-weight: bold;
    font-size: clamp(16px, 4vw, 24px);
    z-index: 5;
    position: relative;
    padding: 0 60px;
}
.spring-bargain .lineup-subttl::after {
    border-top: 1px solid #ccc;
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.spring-bargain .lineup-subttl-2column{
    margin-bottom: 20px;

}

.adidas-sis .globa-navi{
    position: relative;
}
















.x_crazyfast{
    max-width: 1200px;
    margin: 70px auto;
    background: #ffffff;
    padding: 0 0 20px 0;
    width: 94%;
    position: relative;
    z-index: 2;
}

.row{
    max-width: 1200px;
    margin: 0 auto;
}
.adidas-sis {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.catch {
    max-width: 1000px;
    margin: 0 auto;
    color: #222;
}

.main-image {
    position: relative;
    z-index: 2;
}

.main-ttl{
    font-family: "adineuePRO", 'Poppins', sans-serif;
    font-size: 78px;
    text-align: center;
    padding: 80px 0 15px 0;
	margin:0 0 10px;
    line-height: 1;
    letter-spacing: 0;
	font-weight: bold;
}

.main-ttl p{
	font-size: 25px;
    margin-bottom: 6px;
}

.ttl-second{
    display: block;
    font-size: 36px;
    margin: 20px 0 0;
}

.main-jp-ttl{
    display: block;
    font-size: 14px;
    font-weight: 900;
    font-family: source-han-sans-japanese, sans-serif;
    margin: 10px 0 0;
}

.sub-ttl{
	text-align: center;
    font-size: 18px;
    margin: 0 auto;
    font-weight: bold;
	line-height:1.8;
    letter-spacing: 2px;
}
.arrow {
	position: relative;
}

.arrow:before {
	width: 30px;
	transform: translate(30px, 0px);
}

.arrow:after {
	width: 10px;
	transform-origin: right center;
	transform: translate(30px, 0px) rotate(25deg);
}

.arrow:before,
.arrow:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	height: 1px;
	transition: .3s;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
	background: #ffffff;
	right: 50px;
}

.other-btn .arrow:hover.arrow:before,
.other-btn .arrow:hover.arrow:after {
	background: #646464;
}

.view-all {
	background: #646464;
	padding: 50px 0;
}

.other-btn {
	max-width: 1200px;
	width: 100%;
}

.other-btn a {
	border: 1px solid #fff;
	padding: 15px 0;
	text-align: center;
	display: block;
	font-size: 1.28em;
	color: #fff;
	transition: .3s;
}

.other-btn a:hover {
	background: #fff;
	border: 1px solid #646464;
	color: #646464;
}

.instagram .row {
	padding: 100px 0;
}

.instagram .unit-ttl {
	font-size: 2.3em;
	margin-bottom: 20px;
}

.ecbn-selection-title,
.ecbn-selection-description {
	display: none;
}


.lineup-list li .item-name {
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}

.fixedNavi {
	position: fixed;
	bottom: 0;
	background: rgba(163, 136, 172, 0.9);
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	z-index:100;
}

.fixedNavi ul {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.fixedNavi ul li {
	width: 32%;
}

.fixedNavi ul li a {
	display: block;
	font-size: 22px;
	text-align: center;
	padding: 10px;
	border: 2px solid #fff;
	border-radius: 5px;
	color: #fff;
}

/*---スライダー---*/

.swiper-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 0 0 0;
}

.slider01 .swiper-wrapper {
    flex-direction: row;
    /* left: calc((100% - 410px) / 2.0); */
}

.quantity9 .swiper-wrapper {
    /*padding: 0 0 0 320px;*/
    padding: 0 0 0 900px;
}

.swiper-button-prev,
.swiper-button-next {
    width: 32px;
    height: 9px;
}

.swiper-button-prev {
    background: url(https://www.sskamo.co.jp/adidas/images/common/arrow-prev.png) no-repeat;
}

.swiper-button-prev::after {
    content: "";
}

.swiper-button-next {
    background: url(https://www.sskamo.co.jp/adidas/images/common/arrow-next.png) no-repeat;
}

.swiper-button-next::after {
    content: "";
}


.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.swiper-container-wp {
    position: relative;
    z-index: 5;

}

.arrow-wp {
    max-width: 1200px;
    margin: 0 auto 20px;
    position: relative;
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 10px;
    right: auto;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 10px;
    left: auto;
}


/*--スライダー--*/
@media screen and (max-width:1366px) {
    .slider01 .swiper-wrapper {
        flex-direction: row;
        left: calc((100% - 410px) / 2.0);
    }

}

@media screen and (max-width:1200px){
    .spring-bargain .spring-content-inner{
        padding: 100px 4% 40px;
    }
    .spring-bargain .spring-inner{
        padding: 0 4%;
    }
}

/*-----------------------------------
スマホ用はここから
-------------------------------*/

@media screen and (max-width:768px) {
    .other-btn {
		max-width: 570px;
		width: 90%;
		margin: 0 auto 20px;
	}
    .view-all {
		padding: 50px 0 30px 0;
	}
    .spring-bargain .pc-hide{
        display: block;
    }
    .spring-bargain .spring-nav ul li:first-child a{
        border-left: none;
    }
    .spring-bargain .spring-nav ul li:last-child a{
        border-right: none;
    }
    

    .spring-bargain .spring-nav ul li a{

        line-height: 1.2;
    }
    .spring-bargain .area-ttl{
        width: 45%;
    }
    
    .spring-bargain .time-day{
        letter-spacing: 0em;
    }
    .spring-bargain .top-items li{
        width: 100%;
    }
    .spring-bargain .top-items li:last-child{
        /*padding: 0 10px;*/
    }
    .spring-bargain .item-name{
        padding-bottom: 20px;
    }
    #top-item .top-items{
        padding: 4%;
    }
    .spring-bargain #special-price .top-items{
        padding: 4%;
    }
    .spring-bargain #special-price .item-name{
        padding: 0 0 20px 0;
    }
    .spring-bargain .price-tag-area{
        margin-bottom: 20px;
    }
    .spring-bargain #special-price .price-tag-area{
        margin-bottom: 10px;
    }
    .spring-bargain .lineup-subttl{
        margin: 60px 0 0;

    }
    .spring-bargain .spring-nav ul li a::after{
        top: 75%;
    }
    .slider01 .swiper-wrapper {
        left: 0px;
    }

    .quantity9 .swiper-wrapper {
        padding: 0;
    }

    .slider01 {
        padding: 40px 20px 0 0;
    }
    .slider02 {
        padding: 40px 0 0 0px;
    }
    .spring-bargain .lineup-subttl-2column{
        margin-bottom: 20px;
    
    }
    .spring-bargain .cart-btn a{
        margin: 0;
        letter-spacing: 0em;
    }

}

@media screen and (max-width:480px) {
    .view-all {
		padding: 40px 0 20px 0;
	}
    .view-all {
		padding: 40px 0 20px 0;
	}
    .main-jp-ttl{
        margin: 10px 0 0 0;
    }

    .feature-navi ul li a{
        padding: .5rem;
    }

    .brand-ttl .brand-catch{
        font-size: 1.5em;
    }

    .brand-ttl .brand-ttl-wrap{
        padding: 3rem 10px;
    }

    .lineup-list li .eng-name,.lineup-list-4 li .eng-name{
        margin: 15px 0;
    }

    .lineup-list li .price, .lineup-list-4 li .price{
        margin: 15px 0;
    }


    .product-txtbox{
        padding: 0 0 30px;
    }
    .slider01 {
        padding: 20px 10px 0 0;
    }

    .slider02 {
        padding: 20px 0 0 0;
    }

}

@media screen and (max-width:375px) {


}

@media screen and (max-width:360px) {


}

@media screen and (max-width:320px){


}

/*----スクロールアニメ----*/
:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}

.wow {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

/*----//スクロールアニメ----*/

.decode-text {
    width: 90%;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    margin: 0 auto;
	/*max-width:600px;*/
	font-weight:bold;
}

.space {
    display: inline-block;
    width: 17px;
}

.text-animation {
    display: inline-block;
    position: relative;
    color: transparent;
}
.text-animation:before {
    content: "";
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #fff;
    width: 0;
    height: 1.2em;
    -webkit-transform: translate(-50%, -55%);
    -ms-transform: translate(-50%, -55%);
    transform: translate(-50%, -55%);
}
.text-animation.state-1:before {
    width: 1px;
}
.text-animation.state-2:before {
    width: 0.8em;
}
.text-animation.state-3 {
    color: #fff;
}
.text-animation.state-3:before {
    width: 0;
}
@media screen and (max-width:480px) {
    .decode-text {
        width: 100%;
        display: inline-block;
    }
    .space {
        display: block;
    }
    .text-animation{
        margin: 0 0 10px;
    }

}

@media screen and (max-width:360px){
}